Quels appareils WiFi puis-je utiliser pour configurer et gérer mon réseau Deco?

Durant l'installation
Mis à jour 04-02-2019 14:08:20 PM
Ce document concerne les modèles suivants : 

Les appareils iOS et Android sont pris en charge. Ils doivent prendre en charge Bluetooth 4.0 ou version ultérieure.

Exigences:

iOS 9.0 ou version ultérieure; Android 4.3 ou version ultérieure

SubscriptionTP-Link prend votre vie privée au sérieux. Pour plus de détails sur la politique de confidentialité de TP-Link, veuillez consultez la page suivante Politique de confidentialité de TP-Link .